# -*- coding: utf-8 -*-
r"""Unit tests

"""

import os
import sys


TESTDIR = os.path.normpath(os.path.abspath(os.path.dirname(__file__)))
DATADIR = os.path.join(TESTDIR, "data")
TMPDIR = os.path.join(DATADIR, "_tmp")


sys.path.insert(0, os.path.join(TESTDIR, ".."))

del os
del sys
